Subject: BUSINESS CO-OPERATION

From: 001 none <[email-masked]>
Date: Tue, 07 Oct 2003 18:44:22 +0100

Attention:Sir,

It is my pleasure to contact you for assistance and business co-operation. I know the content of this letter might be surprising to you but I assure you that every word of it is true. Even though we hardly know each other I believe you can help me.
.
I am Dr. CHIKA CHUMA,President Adviser on Petroleum and Energy and Alternate Chairman of N.N.P.C Board. My office monitors the sales and lifting of crude oil and petroleum product by foreign dealers. With the cooperation of my assistant and head of the audit committee attached to the task force, I have successfully saved about US$37.5 million. 

This money is as a result of allocation of excess crude oil to the foreign dealers, which has been sold but this amount was not entered in the financial statement of my task force. This amount is still lying unclaimed in the account of the task force, known only to me and the chief security officer in our ministry who helped me in moving the fund out through his security network  However, the legislators of the new democratic Government of my country have set up a panel to look into the past activities of some government companies and parastatals. I do not want the panel to discover the money I saved.I cannot lodge this money into my private bank account. In my country, public servants are not permitted to operate any account in excess of $500,000 US Dollars. Now the idea is to have a foreign partner whom the sum will be transferred to. 
I  have concluded arrangement and transfered this money to a finance company for safekeeping to avoid the government from seizing this fund . All you have to do is to give me  your private address, phone and fax lines and banking particulars. I will send you the details of the transfer and necessary document as soon as you provide them. If you can assist me transfer this money into your nominated bank account,I will give you 20% of the amount. You will keep the remaining sum for my wife pending her arrival to your country. We intend to invest 50% of the sum in business. With your knowledge and past experience your advice will be highly needed for the investment. We would want to know the lucrative business areas in your country we can invest on with the 50% of the sum.

Don't worry about any problem in this business. I assure you, it is safe and no risk is involved. No other party is aware of the sum from the excess allocation except my partner and me. However, this transaction should be secret and confidential. I awaits your reply on your participation or not, so that I can search for another willing person. Your quick response matters.
 
Best regards
 
Dr. CHIKA CHUMA

PLEASE REPLY TO MY PRIVATE AND SECURITY EMAIL ADDRESS:[email-masked] FOR SECURITY AND CONFIDENTIAL REASONS.

____________________________________________________________
Charle con sus amigos online usando CHAT 123 http://www.123.com/sp/chat/section.php?id_section=329